RubyGems Navigation menu

pdf-reader 2.9.1

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.12.0 - December 26, 2023 (229.5 KB)
  2. 2.11.0 - October 26, 2022 (229.5 KB)
  3. 2.10.0 - May 11, 2022 (229.5 KB)
  4. 2.9.2 - February 20, 2022 (227.5 KB)
  5. 2.9.1 - February 04, 2022 (227.5 KB)
显示所有版本 (共 59 个)

Runtime 依赖 (5):

afm ~> 0.2.1
Ascii85 ~> 1.0
hashery ~> 2.0
ruby-rc4 >= 0
ttfunk >= 0

Development 依赖 (6):

cane ~> 3.0
morecane ~> 0.2
pry >= 0
rake < 13.0
rdoc >= 0
rspec ~> 3.5

业主:

推送:

作者:

  • James Healy

SHA 256 校验和:

d151685571947c2c59a285b16e8bc069e0d1010608a703c4aec43ae9d5a0c55e

下载总量 61,451,264

这个版本 312,508

许可:

MIT

需要的 Ruby 版本: >= 2.0

链接: